This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 677123 - RFE: iSCSI Target plugin for sosreport.
RFE: iSCSI Target plugin for sosreport.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bryn M. Reeves
David Kutálek
: FutureFeature
Depends On: 676656
Blocks: 677124 769266
  Show dependency treegraph
 
Reported: 2011-02-13 10:05 EST by Ben Turner
Modified: 2012-02-20 22:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Cause: Systems using the software iSCSI target may require specific additional information to be collected in order to diagnose problems with these storage components Consequence: Prior versions of the sos package did not support collecting this information meaning that administrators would need to manually obtain these details from a system when required Change: A new iscsi module has been added in this release of sos that collects configuration and debugging output from scsi-target-utils package Result: Information about configured software iSCSI targets is automatically collected when these components are installed
Story Points: ---
Clone Of: 676656
: 677124 (view as bug list)
Environment:
Last Closed: 2012-02-20 22:25:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Turner 2011-02-13 10:05:46 EST
+++ This bug was initially created as a clone of Bug #676656 +++

Description of problem:

There is no iSCSI target plugin for sos, I attached one.  It grabs the SCSI session information and the config file.

--- Additional comment from bturner@redhat.com on 2011-02-10 10:50:39 EST ---

Created attachment 478075 [details]
iSCSI target module

--- Additional comment from prc@redhat.com on 2011-02-11 09:45:22 EST ---

Thank you Ben!
https://fedorahosted.org/sos/changeset/1077
Comment 7 Bryn M. Reeves 2012-01-25 11:45:19 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: Systems using the software iSCSI target may require specific additional
information to be collected in order to diagnose problems with these storage
components

Consequence: Prior versions of the sos package did not support collecting this information
meaning that administrators would need to manually obtain these details from a
system when required

Change: A new iscsi module has been added in this release of sos that collects
configuration and debugging output from scsi-target-utils package

Result: Information about configured software iSCSI targets is automatically
collected when these components are installed
Comment 8 errata-xmlrpc 2012-02-20 22:25:02 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0153.html

Note You need to log in before you can comment on or make changes to this bug.